tags:

  - comments:   'Fifth delivery'
    order_code: '448-250'
    version:    '1.4-G'
    status:     'active'
    hardware:
      - product_id: '22'
        version:    '306-B'
        mods:       [1]
      - product_id: '2G'
        version:    '109-E'
        mods:       []
      - product_id: '2J'
        version:    '303-D'
        mods:       [1]
      - product_id: '2H'
        version:    '305-D'
        mods:       []
      - product_id: '2K'
        version:    '353-H'
        mods:       []
    software:
      - artefact:   'bootloader'
        version:    '1.1-D'
      - artefact:   'firmware'
        version:    '1.0-Q'
      - artefact:   'fpga'
        version:    '1.0-B'

  - comments:   'Sixth delivery'
    order_code: '448-250'
    version:    '1.4-H'
    status:     'active'
    hardware:
      - product_id: '22'
        version:    '306-B'
        mods:       [1,2]
      - product_id: '2G'
        version:    '109-E'
        mods:       []
      - product_id: '2J'
        version:    '303-D'
        mods:       [1]
      - product_id: '2H'
        version:    '305-D'
        mods:       []
      - product_id: '2K'
        version:    '353-H'
        mods:       []
    software:
      - artefact:   'bootloader'
        version:    '1.1-D'
      - artefact:   'firmware'
        version:    '1.0-Q'
      - artefact:   'fpga'
        version:    '1.1-A'
